/* Header Home
----------------------------------------------------------------------------------------------------*/
.header {
	height: 128px;
	font-size: 12px;
	text-align: center;
	background: url(/headers/cc/images/11641/header-logo.jpg) no-repeat bottom;
	margin-bottom: 9px;
}

.header .clickArea {
	top: 30px;
}

.landingHeader img.clickArea {
	position: absolute;
	top: 20px;
	left: 0px;
}

.header h1 {
	display: none;
}

.header .subscribers, .subscribers a {
	color: #252525;
	font-weight: bold;
}

.headerLeft {
	margin-top: 60px;
	float: left;
	text-align: left;
	display: inline;
}

.headerRight {
	margin-top: 60px;
	float: right;
	text-align: right;
	display: inline;
}


/* Header for Article Detail Page & Landing Page
----------------------------------------------------------------------------------------------------*/
.landingHeader {
	height: 104px;
	font-size: 12px;
	text-align: center;
	background: url(/headers/cc/images/11641/landing-header-bg.jpg) no-repeat bottom;
	margin-bottom: 9px;
}

.landingHeader h1 {
	font-family: georgia, times, serif;
	font-size: 30px;
	color: #444444;
	margin-left: 300px;
	padding-top: 9px;
	vertical-align: bottom;
	font-weight: normal;
}

.landingHeader .subscribers, .subscribers a {
	color: #252525;
	font-weight: bold;
}

.headerLeft {
	margin-top: 40px;
	float: left;
	text-align: left;
	display: inline;
}

.headerRight {
	margin-top: 40px;
	float: right;
	text-align: right;
	display: inline;
}


/* Primary Nav 
----------------------------------------------------------------------------------------------------*/
.navigation {
	background: #000 url("/headers/cc/images/11641/top-level-gradient.png") repeat-x;
	height: 41px;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 100%;
	z-index:1000;
}

/*.navigation a {
	display: inline-block;
	padding-top: 15px;
	vertical-align: middle;
	height: 25px;
	text-align: center;	
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: white;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	margin-right: 0;
	margin-left: 0;
}*/

.navigation a:active {
	background: #5BA1C4;
	text-decoration: none;
}

.navigation a.current {
	background: #5BA1C4;
	text-decoration: none;
}

/* Primary Nav w/ Dropdowns -- author: Jorge Calderon
----------------------------------------------------------------------------------------------------*/
.navigation {
	position:relative;
}

.navigation ul {
	margin: 0;
}

.navigation ul li {
	list-style: none;
	display:inline-block;
	float:left;
	background:url(/headers/cc/images/11641/primary-nav-seperator.gif) no-repeat right top;
}

.navigation ul li a {
	display: inline-block;
	padding-top: 12px;
	vertical-align: middle;
	height: 29px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	margin-right: 0;
	margin-left: 0;
	text-transform: uppercase;
	position: relative;
	z-index:1001;
}

.navigation ul li div.box {
	display:none;
	width: 920px;
	padding:9px;
	min-height:10px;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #cfcfcf;
	position:absolute;
	top:40px;
	left:0;
	z-index: 1000;
	background:#fff;
}

.navigation ul li div.box div.content {
	background: #f8f8f8;
	padding:10px 20px 20px;
}

.navigation ul li div.box div.content ul {
	float:left;
	margin:0 35px;
}

.navigation ul li div.box div.content ul li a {
	display: block;
	padding-top: 0;
	vertical-align:baseline;
	height: auto;
	text-align: left;
	color: #257095;
	text-decoration: none;
	cursor: pointer;
	margin:0;
	text-transform:none;
	position:static;
	font-size:12px;
	font-weight:normal;
}

.navigation ul li div.box div.content ul li a:hover {
	text-decoration: underline;
}

.navigation ul li div.box div.content ul.left {
	border-right:1px solid #ccc;
	width:290px;
	margin:0;
	padding-right:20px;
}

.navigation ul li div.box div.content ul li.title {
	color:#000;
	font-size:12px;
	text-transform: uppercase;
	background: none;
	padding-left:0;
	margin:10px 0;
}

.navigation ul li div.box div.content ul.left li {
	margin:7px 0;
}

.navigation ul li div.box div.content ul li {
	float:none;
	display: block;
	background: none;
	background: url(/headers/cc/images/11641/primary-nav-li-bg.gif) no-repeat left 7px;
	padding-left:8px;
}

.navigation ul li div.box div.content ul li.more a {
	font-weight:bold;
}

.navigation ul li div.box div.content ul.left li a {
	font-weight:bold;
}

.navigation ul li:hover {
	background: #808689;
}

.navigation ul li:hover a {
	text-decoration: none;
	height:40px;
	background: url(/headers/cc/images/11641/primary-nav-btm-arrow.gif) no-repeat center 39px;
}

.navigation ul li:hover a.top-level {
	background:none;
	height:29px;
}

.navigation ul li:hover div.box {
}

.navigation ul li div.box div.content ul { 
	float:left; 
	margin:0 15px; 
	width:155px; 
}

.navigation ul li div.box div.content ul.overlayFeed li.title { margin-bottom: -1px; }
.navigation ul li div.box div.content ul.overlayFeed li { margin: 7px 0; }
.navigation ul li div.box div.content ul.overlayFeed li a { font-weight: bold; }
.navigation ul li div.box div.content ul.overlayFeed { width: 205px; }
.navigation ul li div.box div.content ul.first,
.navigation ul li div.box div.content ul.second { width: 130px; }
.navigation ul li div.box div.content ul.second li.multiLink span { font-size: 12px; color: #555; font-weight: normal; }
.navigation ul li div.box div.content ul.second li.multiLink a { display: inline; }


/* Search Box 
----------------------------------------------------------------------------------------------------*/
form.search {
	float: right; padding-top: 7px; padding-right: 7px;	
}

form.search input {
	vertical-align: middle;
}

form.search input.textfield {
	font-size: 11px; 
	font-family: Arial,Helvetica,sans-serif; 
	padding:3px; 
	color: #6E7780; 
	height: 14px; 
	width: 160px;
}


/* Footer
----------------------------------------------------------------------------------------------------*/
.footer {
	background: #F8F8F8; 
	height: 160px;
	border-top: 1px dotted #7c7c7c;
	margin: 34px auto 10px;
	padding-top: 15px;
	font-size: 12px;
}

.footer .logo {	
	text-align: center;
}

.footer .logo img {
	margin-top: 30px;
}

.footer .links {
	border-left: 1px solid #dbdbdb;
	margin-left: 9px;
}

.footer .copyright {
	margin-top: 30px;
	color: #888787;
}

.footer .copyright p {
	margin-left: 30px;
	padding: 0;
}

.footer ul {
	padding: 0;
	margin-left: 30px;
	float: left;
	display: inline;
	color: #231f20;
	list-style-type: none;
}

.footer ul a {
	color: #231f20;
}